Page MenuHomePhabricator

Create Sanskrit Wikiquote
Closed, ResolvedPublic

Description

Language committee approved Sanskrit Wikiqote. Please create sa.wikiquote.org

https://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikiquote_Sanskrit


Version: unspecified
Severity: enhancement

Details

Reference
bz43812

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:33 AM
bzimport set Reference to bz43812.
santhosh created this task.Jan 10 2013, 8:24 AM

Apparently; these would be the settings, as filled in on the Request on Meta:

Language code: sa
Site URL: sa.wikiquote.org
Project name: विकिसूक्तिः
Project namespace: विकिसूक्तिः
Project talk namespace: विकिसूक्तिसम्भाषणम्
Project logo: http://commons.wikimedia.org/wiki/File:Sanskrit Wikiquote logo.svg
Timezone: Asia/Kolkata

[ Taking this bug (configuration part). ]

The logo has been protected on Wikimedia Commons (semi-protection against editing, full protection against move and reupload).

Reedy added a comment.Feb 3 2013, 4:21 PM

Is local upload required/wanted on this wiki?

(reedy wrote)

Change-Id: I5683bc039764432b46022727e8a67e67ccfaba6c

Actually, the logo is broken. You're linking to the SVG directly, which doesn't work in many browsers and in browsers that it does work in, it doesn't show anything still because the SVG is way too large and doesn't scale.

The logo area was blank in all browsers.

Fixed in I9fd98309f3ccfd1b9cd799b1c5aebaddc75e5a63.